Index: /ether_ndacc/trunk/web/template_saoz_zhi.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_saoz_zhi.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_saoz_zhi.jsp	(revision 364)
@@ -9,23 +9,24 @@
 
 <tr>
-<td><a class="cielbh1" href="#" onclick="loadImage('1997');">1997</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('1998');">1998</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('1999');">1999</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('2000');">2000</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('2001');">2001</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('2002');">2002</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('1997');">1997</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('1998');">1998</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('1999');">1999</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2000');">2000</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2001');">2001</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2002');">2002</a></td>
 </TR>
 
 <TR>
-<td><a class="cielbh1" href="#" onclick="loadImage('2003');">2003</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('2004');">2004</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('2005');">2005</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('2006');">2006</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('2007');">2007</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('2008');">2008</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2003');">2003</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2004');">2004</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2005');">2005</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2006');">2006</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2007');">2007</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2008');">2008</a></td>
 </tr>
 <tr>
-<td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
-
+    <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2011');">2011</a></td>
 </TR>
Index: /ether_ndacc/trunk/web/visus_ecc.jsp
===================================================================
--- /ether_ndacc/trunk/web/visus_ecc.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/visus_ecc.jsp	(revision 364)
@@ -1,2 +1,4 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
 <%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
@@ -26,9 +28,10 @@
 <input type="hidden" value="ECC" name="instrument">
 <input type="hidden" value="${station}" name="station">
-<input type="hidden" value="${firstDate}" id="di" name="dateinf">
+<input type="hidden" value="${firstDate}" id="di" name="dateinf">     <%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <tr>
 
 <td width=90px height=5 class=blanc1>${station} OZONE SONDE</td>
-<td width=50px  class=blanc2 align=right>Year&nbsp;
+<td width=50px  class=blanc2 align=right><spring:message code="annee"/>&nbsp;
 <select id="year" onChange='loadVisus()'>
 
@@ -57,18 +60,18 @@
 </td>
 
-<td width=50px class=blanc2 align=left>Month&nbsp;
+<td width=50px class=blanc2 align=left><spring:message code="mois"/>&nbsp;
 <select id="month" onChange='loadVisus()'>
-	<option value='01' <c:if test="${month == '01'}">selected</c:if> >January</option>
-	<option value='02' <c:if test="${month == '02'}">selected</c:if> >Febuary</option>
-	<option value='03' <c:if test="${month == '03'}">selected</c:if> >March</option>
-	<option value='04' <c:if test="${month == '04'}">selected</c:if> >April</option>
-	<option value='05' <c:if test="${month == '05'}">selected</c:if> >May</option>
-	<option value='06' <c:if test="${month == '06'}">selected</c:if> >June</option>
-	<option value='07' <c:if test="${month == '07'}">selected</c:if> >July</option>
-	<option value='08' <c:if test="${month == '08'}">selected</c:if> >August</option>
-	<option value='09' <c:if test="${month == '09'}">selected</c:if> >September</option>
-	<option value='10' <c:if test="${month == '10'}">selected</c:if> >October</option>
-	<option value='11' <c:if test="${month == '11'}">selected</c:if> >November</option>
-	<option value='12' <c:if test="${month == '12'}">selected</c:if> >December</option>
+	<option value='01' <c:if test="${month == '01'}">selected</c:if> ><spring:message code="janvier"/></option>
+	<option value='02' <c:if test="${month == '02'}">selected</c:if> ><spring:message code="fevrier"/></option>
+	<option value='03' <c:if test="${month == '03'}">selected</c:if> ><spring:message code="mars"/></option>
+	<option value='04' <c:if test="${month == '04'}">selected</c:if> ><spring:message code="avril"/></option>
+	<option value='05' <c:if test="${month == '05'}">selected</c:if> ><spring:message code="mai"/></option>
+	<option value='06' <c:if test="${month == '06'}">selected</c:if> ><spring:message code="juin"/></option>
+	<option value='07' <c:if test="${month == '07'}">selected</c:if> ><spring:message code="juillet"/></option>
+	<option value='08' <c:if test="${month == '08'}">selected</c:if> ><spring:message code="aout"/></option>
+	<option value='09' <c:if test="${month == '09'}">selected</c:if> ><spring:message code="septembre"/></option>
+	<option value='10' <c:if test="${month == '10'}">selected</c:if> ><spring:message code="octobre"/></option>
+	<option value='11' <c:if test="${month == '11'}">selected</c:if> ><spring:message code="novembre"/></option>
+	<option value='12' <c:if test="${month == '12'}">selected</c:if> ><spring:message code="decembre"/></option>
 </select>
 
@@ -81,5 +84,5 @@
 
 <c:choose>
-	<c:when test="${plotsList=='[]'}"><tr><td class="rougeb">No plots for this period</td></tr>
+	<c:when test="${plotsList=='[]'}"><tr><td class="rougeb"><spring:message code="noplot.period"/></td></tr>
 	</c:when>
 	<c:otherwise>
Index: /ether_ndacc/trunk/web/visus_lidar_aerosols.jsp
===================================================================
--- /ether_ndacc/trunk/web/visus_lidar_aerosols.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/visus_lidar_aerosols.jsp	(revision 364)
@@ -1,2 +1,4 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
 <%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
@@ -30,5 +32,5 @@
 
 <td width=90px height=5 class=blanc1>${station} AEROSOLS LIDAR</td>
-<td width=50px  class=blanc2 align=right>Year&nbsp;
+<td width=50px  class=blanc2 align=right><spring:message code="annee"/>&nbsp;
 <select id="year" onChange='loadVisus()'>
 
@@ -59,18 +61,18 @@
 </td>
 
-<td width=50px class=blanc2 align=left>Month&nbsp;
+<td width=50px class=blanc2 align=left><spring:message code="mois"/>&nbsp;
 <select id="month" onChange='loadVisus()'>
-	<option value='01' <c:if test="${month == '01'}">selected</c:if> >January</option>
-	<option value='02' <c:if test="${month == '02'}">selected</c:if> >Febuary</option>
-	<option value='03' <c:if test="${month == '03'}">selected</c:if> >March</option>
-	<option value='04' <c:if test="${month == '04'}">selected</c:if> >April</option>
-	<option value='05' <c:if test="${month == '05'}">selected</c:if> >May</option>
-	<option value='06' <c:if test="${month == '06'}">selected</c:if> >June</option>
-	<option value='07' <c:if test="${month == '07'}">selected</c:if> >July</option>
-	<option value='08' <c:if test="${month == '08'}">selected</c:if> >August</option>
-	<option value='09' <c:if test="${month == '09'}">selected</c:if> >September</option>
-	<option value='10' <c:if test="${month == '10'}">selected</c:if> >October</option>
-	<option value='11' <c:if test="${month == '11'}">selected</c:if> >November</option>
-	<option value='12' <c:if test="${month == '12'}">selected</c:if> >December</option>
+	<option value='01' <c:if test="${month == '01'}">selected</c:if> ><spring:message code="janvier"/></option>
+	<option value='02' <c:if test="${month == '02'}">selected</c:if> ><spring:message code="fevrier"/></option>
+	<option value='03' <c:if test="${month == '03'}">selected</c:if> ><spring:message code="mars"/></option>
+	<option value='04' <c:if test="${month == '04'}">selected</c:if> ><spring:message code="avril"/></option>
+	<option value='05' <c:if test="${month == '05'}">selected</c:if> ><spring:message code="mai"/></option>
+	<option value='06' <c:if test="${month == '06'}">selected</c:if> ><spring:message code="juin"/></option>
+	<option value='07' <c:if test="${month == '07'}">selected</c:if> ><spring:message code="juillet"/></option>
+	<option value='08' <c:if test="${month == '08'}">selected</c:if> ><spring:message code="aout"/></option>
+	<option value='09' <c:if test="${month == '09'}">selected</c:if> ><spring:message code="septembre"/></option>
+	<option value='10' <c:if test="${month == '10'}">selected</c:if> ><spring:message code="octobre"/></option>
+	<option value='11' <c:if test="${month == '11'}">selected</c:if> ><spring:message code="novembre"/></option>
+	<option value='12' <c:if test="${month == '12'}">selected</c:if> ><spring:message code="decembre"/></option>
 </select>
 
@@ -83,5 +85,5 @@
 
 <c:choose>
-	<c:when test="${plotsList=='[]'}"><tr><td class="rougeb">No plots for this period</td></tr>
+	<c:when test="${plotsList=='[]'}"><tr><td class="rougeb"><spring:message code="noplot.period"/></td></tr>
 	</c:when>
 	<c:otherwise>
Index: /ether_ndacc/trunk/web/visus_lidar_o3s.jsp
===================================================================
--- /ether_ndacc/trunk/web/visus_lidar_o3s.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/visus_lidar_o3s.jsp	(revision 364)
@@ -1,2 +1,4 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
 <%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
@@ -31,5 +33,5 @@
 
 <td width=90px height=5 class=blanc1>${station} LIDAR O3 STRATO</td>
-<td width=50px  class=blanc2 align=right>Year&nbsp;
+<td width=50px  class=blanc2 align=right><spring:message code="annee"/>&nbsp;
 <select id="year" onChange='loadVisus()'>
 
@@ -64,21 +66,21 @@
 </td>
 
-<td width=50px class=blanc2 align=left>Month&nbsp;
+<td width=50px class=blanc2 align=left><spring:message code="mois"/>&nbsp;
 <select id="month" onChange='loadVisus()'>
-	<option value='01' <c:if test="${month == '01'}">selected</c:if> >January</option>
-	<option value='02' <c:if test="${month == '02'}">selected</c:if> >Febuary</option>
-	<option value='03' <c:if test="${month == '03'}">selected</c:if> >March</option>
-	<option value='04' <c:if test="${month == '04'}">selected</c:if> >April</option>
-	<option value='05' <c:if test="${month == '05'}">selected</c:if> >May</option>
-	<option value='06' <c:if test="${month == '06'}">selected</c:if> >June</option>
-	<option value='07' <c:if test="${month == '07'}">selected</c:if> >July</option>
-	<option value='08' <c:if test="${month == '08'}">selected</c:if> >August</option>
-	<option value='09' <c:if test="${month == '09'}">selected</c:if> >September</option>
-	<option value='10' <c:if test="${month == '10'}">selected</c:if> >October</option>
-	<option value='11' <c:if test="${month == '11'}">selected</c:if> >November</option>
-	<option value='12' <c:if test="${month == '12'}">selected</c:if> >December</option>
+	<option value='01' <c:if test="${month == '01'}">selected</c:if> ><spring:message code="janvier"/></option>
+	<option value='02' <c:if test="${month == '02'}">selected</c:if> ><spring:message code="fevrier"/></option>
+	<option value='03' <c:if test="${month == '03'}">selected</c:if> ><spring:message code="mars"/></option>
+	<option value='04' <c:if test="${month == '04'}">selected</c:if> ><spring:message code="avril"/></option>
+	<option value='05' <c:if test="${month == '05'}">selected</c:if> ><spring:message code="mai"/></option>
+	<option value='06' <c:if test="${month == '06'}">selected</c:if> ><spring:message code="juin"/></option>
+	<option value='07' <c:if test="${month == '07'}">selected</c:if> ><spring:message code="juillet"/></option>
+	<option value='08' <c:if test="${month == '08'}">selected</c:if> ><spring:message code="aout"/></option>
+	<option value='09' <c:if test="${month == '09'}">selected</c:if> ><spring:message code="septembre"/></option>
+	<option value='10' <c:if test="${month == '10'}">selected</c:if> ><spring:message code="octobre"/></option>
+	<option value='11' <c:if test="${month == '11'}">selected</c:if> ><spring:message code="novembre"/></option>
+	<option value='12' <c:if test="${month == '12'}">selected</c:if> ><spring:message code="decembre"/></option>
 </select>
 </td>
-<td width=50px class=blanc2 align=left>Y axis unit&nbsp;
+<td width=50px class=blanc2 align=left><spring:message code="y.axis.unit"/>&nbsp;
 <select id="unite" onChange='loadVisus()'>
 	<option value='1' <c:if test="${unite == '1'}">selected</c:if> >km</option>
Index: /ether_ndacc/trunk/web/visus_lidar_o3t.jsp
===================================================================
--- /ether_ndacc/trunk/web/visus_lidar_o3t.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/visus_lidar_o3t.jsp	(revision 364)
@@ -1,2 +1,4 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
 <%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
@@ -30,5 +32,5 @@
 
 <td width=90px height=5 class=blanc1>${station} LIDAR O3 TROPO</td>
-<td width=50px  class=blanc2 align=right>Year&nbsp;
+<td width=50px  class=blanc2 align=right><spring:message code="annee"/>&nbsp;
 <select id="year" onChange='loadVisus()'>
 
@@ -58,18 +60,18 @@
 </td>
 
-<td width=50px class=blanc2 align=left>Month&nbsp;
+<td width=50px class=blanc2 align=left><spring:message code="mois"/>&nbsp;
 <select id="month" onChange='loadVisus()'>
-	<option value='01' <c:if test="${month == '01'}">selected</c:if> >January</option>
-	<option value='02' <c:if test="${month == '02'}">selected</c:if> >Febuary</option>
-	<option value='03' <c:if test="${month == '03'}">selected</c:if> >March</option>
-	<option value='04' <c:if test="${month == '04'}">selected</c:if> >April</option>
-	<option value='05' <c:if test="${month == '05'}">selected</c:if> >May</option>
-	<option value='06' <c:if test="${month == '06'}">selected</c:if> >June</option>
-	<option value='07' <c:if test="${month == '07'}">selected</c:if> >July</option>
-	<option value='08' <c:if test="${month == '08'}">selected</c:if> >August</option>
-	<option value='09' <c:if test="${month == '09'}">selected</c:if> >September</option>
-	<option value='10' <c:if test="${month == '10'}">selected</c:if> >October</option>
-	<option value='11' <c:if test="${month == '11'}">selected</c:if> >November</option>
-	<option value='12' <c:if test="${month == '12'}">selected</c:if> >December</option>
+	<option value='01' <c:if test="${month == '01'}">selected</c:if> ><spring:message code="janvier"/></option>
+	<option value='02' <c:if test="${month == '02'}">selected</c:if> ><spring:message code="fevrier"/></option>
+	<option value='03' <c:if test="${month == '03'}">selected</c:if> ><spring:message code="mars"/></option>
+	<option value='04' <c:if test="${month == '04'}">selected</c:if> ><spring:message code="avril"/></option>
+	<option value='05' <c:if test="${month == '05'}">selected</c:if> ><spring:message code="mai"/></option>
+	<option value='06' <c:if test="${month == '06'}">selected</c:if> ><spring:message code="juin"/></option>
+	<option value='07' <c:if test="${month == '07'}">selected</c:if> ><spring:message code="juillet"/></option>
+	<option value='08' <c:if test="${month == '08'}">selected</c:if> ><spring:message code="aout"/></option>
+	<option value='09' <c:if test="${month == '09'}">selected</c:if> ><spring:message code="septembre"/></option>
+	<option value='10' <c:if test="${month == '10'}">selected</c:if> ><spring:message code="octobre"/></option>
+	<option value='11' <c:if test="${month == '11'}">selected</c:if> ><spring:message code="novembre"/></option>
+	<option value='12' <c:if test="${month == '12'}">selected</c:if> ><spring:message code="decembre"/></option>
 </select>
 
@@ -82,5 +84,5 @@
 
 <c:choose>
-	<c:when test="${plotsList=='[]'}"><tr><td class="rougeb">No plots for this period</td></tr>
+	<c:when test="${plotsList=='[]'}"><tr><td class="rougeb"><spring:message code="noplot.period"/></td></tr>
 	</c:when>
 	<c:otherwise>
Index: /ether_ndacc/trunk/web/visus_lidar_temp.jsp
===================================================================
--- /ether_ndacc/trunk/web/visus_lidar_temp.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/visus_lidar_temp.jsp	(revision 364)
@@ -1,2 +1,4 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
 <%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
@@ -30,5 +32,5 @@
 
 <td width=90px height=5 class=blanc1>${station} RAYLEIGH TEMPERATURE LIDAR</td>
-<td width=50px  class=blanc2 align=right>Year&nbsp;
+<td width=50px  class=blanc2 align=right><spring:message code="annee"/>&nbsp;
 <select id="year" onChange='loadVisus()'>
 
@@ -57,18 +59,18 @@
 </td>
 
-<td width=50px class=blanc2 align=left>Month&nbsp;
+<td width=50px class=blanc2 align=left><spring:message code="mois"/>&nbsp;
 <select id="month" onChange='loadVisus()'>
-	<option value='01' <c:if test="${month == '01'}">selected</c:if> >January</option>
-	<option value='02' <c:if test="${month == '02'}">selected</c:if> >Febuary</option>
-	<option value='03' <c:if test="${month == '03'}">selected</c:if> >March</option>
-	<option value='04' <c:if test="${month == '04'}">selected</c:if> >April</option>
-	<option value='05' <c:if test="${month == '05'}">selected</c:if> >May</option>
-	<option value='06' <c:if test="${month == '06'}">selected</c:if> >June</option>
-	<option value='07' <c:if test="${month == '07'}">selected</c:if> >July</option>
-	<option value='08' <c:if test="${month == '08'}">selected</c:if> >August</option>
-	<option value='09' <c:if test="${month == '09'}">selected</c:if> >September</option>
-	<option value='10' <c:if test="${month == '10'}">selected</c:if> >October</option>
-	<option value='11' <c:if test="${month == '11'}">selected</c:if> >November</option>
-	<option value='12' <c:if test="${month == '12'}">selected</c:if> >December</option>
+	<option value='01' <c:if test="${month == '01'}">selected</c:if> ><spring:message code="janvier"/></option>
+	<option value='02' <c:if test="${month == '02'}">selected</c:if> ><spring:message code="fevrier"/></option>
+	<option value='03' <c:if test="${month == '03'}">selected</c:if> ><spring:message code="mars"/></option>
+	<option value='04' <c:if test="${month == '04'}">selected</c:if> ><spring:message code="avril"/></option>
+	<option value='05' <c:if test="${month == '05'}">selected</c:if> ><spring:message code="mai"/></option>
+	<option value='06' <c:if test="${month == '06'}">selected</c:if> ><spring:message code="juin"/></option>
+	<option value='07' <c:if test="${month == '07'}">selected</c:if> ><spring:message code="juillet"/></option>
+	<option value='08' <c:if test="${month == '08'}">selected</c:if> ><spring:message code="aout"/></option>
+	<option value='09' <c:if test="${month == '09'}">selected</c:if> ><spring:message code="septembre"/></option>
+	<option value='10' <c:if test="${month == '10'}">selected</c:if> ><spring:message code="octobre"/></option>
+	<option value='11' <c:if test="${month == '11'}">selected</c:if> ><spring:message code="novembre"/></option>
+	<option value='12' <c:if test="${month == '12'}">selected</c:if> ><spring:message code="decembre"/></option>
 </select>
 
@@ -81,5 +83,5 @@
 
 <c:choose>
-	<c:when test="${plotsList=='[]'}"><tr><td class="rougeb">No plots for this period</td></tr>
+	<c:when test="${plotsList=='[]'}"><tr><td class="rougeb"><spring:message code="noplot.period"/></td></tr>
 	</c:when>
 	<c:otherwise>
Index: /ether_ndacc/trunk/web/visus_spectro.jsp
===================================================================
--- /ether_ndacc/trunk/web/visus_spectro.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/visus_spectro.jsp	(revision 364)
@@ -1,2 +1,4 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
 <%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
Index: /ether_ndacc/trunk/web/visus_umk.jsp
===================================================================
--- /ether_ndacc/trunk/web/visus_umk.jsp	(revision 364)
+++ /ether_ndacc/trunk/web/visus_umk.jsp	(revision 364)
@@ -0,0 +1,129 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
+<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
+<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+
+<html>
+<head>
+
+	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
+
+	<link rel="stylesheet" type="text/css" href="./resources/css/ndacc.css">
+		
+	
+	<title>OHP UMKEHR PLOTS</title>
+	 
+	<meta name="generator" content="TYPO3 4.1 CMS" />
+	<script type="text/javascript" src="<c:url value="./resources/css/etherTypo.js"/>">
+	
+	</script>
+</head>
+
+<body class=plein>
+<form name="thisForm">
+<table cellpadding="2" cellspacing="2" border=0 width=100%>
+<input type="hidden" value="selectUmk" name="methodName">
+<input type="hidden" value="UMKEHR" name="instrument">
+<input type="hidden" value="${station}" name="station">
+<input type="hidden" value="${firstDate}" id="di" name="dateinf">
+<tr>
+
+<td width=90px height=5 class=blanc1>${station} UMKEHR</td>
+<td width=50px  class=blanc2 align=right><spring:message code="annee"/>&nbsp;
+<select id="year" onChange='loadVisus()'>
+    <option value='2009' <c:if test="${year == '2009'}">selected</c:if> >2009</option>
+	<option value='2008' <c:if test="${year == '2008'}">selected</c:if> >2008</option>
+	<option value='2007' <c:if test="${year == '2007'}">selected</c:if> >2007</option>
+	<option value='2006' <c:if test="${year == '2006'}">selected</c:if> >2006</option>
+	<option value='2005' <c:if test="${year == '2005'}">selected</c:if> >2005</option>
+	<option value='2004' <c:if test="${year == '2004'}">selected</c:if> >2004</option>
+	<option value='2003' <c:if test="${year == '2003'}">selected</c:if> >2003</option>
+	<option value='2002' <c:if test="${year == '2002'}">selected</c:if> >2002</option>
+	<option value='2001' <c:if test="${year == '2001'}">selected</c:if> >2001</option>
+	<option value='2000' <c:if test="${year == '2000'}">selected</c:if> >2000</option>
+	<option value='1999' <c:if test="${year == '1999'}">selected</c:if> >1999</option>
+	<option value='1998' <c:if test="${year == '1998'}">selected</c:if> >1998</option>
+	<option value='1997' <c:if test="${year == '1997'}">selected</c:if> >1997</option>
+	<option value='1996' <c:if test="${year == '1996'}">selected</c:if> >1996</option>
+	<option value='1995' <c:if test="${year == '1995'}">selected</c:if> >1995</option>
+	<option value='1994' <c:if test="${year == '1994'}">selected</c:if> >1994</option>
+	<option value='1993' <c:if test="${year == '1993'}">selected</c:if> >1993</option>
+	<option value='1992' <c:if test="${year == '1992'}">selected</c:if> >1992</option>
+	<option value='1991' <c:if test="${year == '1991'}">selected</c:if> >1991</option>
+	<option value='1990' <c:if test="${year == '1990'}">selected</c:if> >1990</option>
+    <option value='1989' <c:if test="${year == '1989'}">selected</c:if> >1989</option>
+    <option value='1988' <c:if test="${year == '1988'}">selected</c:if> >1988</option>
+    <option value='1987' <c:if test="${year == '1987'}">selected</c:if> >1987</option>
+    <option value='1986' <c:if test="${year == '1986'}">selected</c:if> >1986</option>
+    <option value='1985' <c:if test="${year == '1985'}">selected</c:if> >1985</option>
+    <option value='1984' <c:if test="${year == '1984'}">selected</c:if> >1984</option>
+    <option value='1983' <c:if test="${year == '1983'}">selected</c:if> >1983</option>
+	
+</select>
+</td>
+
+<td width=50px class=blanc2 align=left><spring:message code="mois"/>&nbsp;
+<select id="month" onChange='loadVisus()'>
+	<option value='01' <c:if test="${month == '01'}">selected</c:if> ><spring:message code="janvier"/></option>
+	<option value='02' <c:if test="${month == '02'}">selected</c:if> ><spring:message code="fevrier"/></option>
+	<option value='03' <c:if test="${month == '03'}">selected</c:if> ><spring:message code="mars"/></option>
+	<option value='04' <c:if test="${month == '04'}">selected</c:if> ><spring:message code="avril"/></option>
+	<option value='05' <c:if test="${month == '05'}">selected</c:if> ><spring:message code="mai"/></option>
+	<option value='06' <c:if test="${month == '06'}">selected</c:if> ><spring:message code="juin"/></option>
+	<option value='07' <c:if test="${month == '07'}">selected</c:if> ><spring:message code="juillet"/></option>
+	<option value='08' <c:if test="${month == '08'}">selected</c:if> ><spring:message code="aout"/></option>
+	<option value='09' <c:if test="${month == '09'}">selected</c:if> ><spring:message code="septembre"/></option>
+	<option value='10' <c:if test="${month == '10'}">selected</c:if> ><spring:message code="octobre"/></option>
+	<option value='11' <c:if test="${month == '11'}">selected</c:if> ><spring:message code="novembre"/></option>
+	<option value='12' <c:if test="${month == '12'}">selected</c:if> ><spring:message code="decembre"/></option>
+</select>
+
+</tr>
+</table>
+<table width=100%>
+<tr>
+<td class=ciel width=200px colspan=5 valign=top>
+<table cellpadding="2" cellspacing="2" border=0>
+
+<c:choose>
+	<c:when test="${plotsList=='[]'}"><tr><td class="rougeb"><spring:message code="noplot.period"/></td></tr>
+	</c:when>
+	<c:otherwise>
+		<c:forEach items="${plotsList}" var="plot" varStatus="status">
+		<c:choose>
+		<c:when test="${(status.index) % 5 == 0}"><tr>
+		</c:when>
+		</c:choose>
+	
+		<td align=center valign=top><a href="#" onclick="OuvrirFeuilleDynPL('${rep}/${plot}');"><img border=2 width=100 height=120 src="${rep}/${plot}"></img></a></td>
+	
+		<c:choose>
+		<c:when test="${(status.index+1) % 5 == 0}"></tr>
+		</c:when>
+		</c:choose>
+		</c:forEach>
+
+		<c:choose>
+		<c:when test="${(status.index+1) % 5 != 0}"></tr>
+		</c:when>
+		</c:choose>
+
+	</c:otherwise>
+</c:choose>
+</table>
+</td>
+
+
+</tr>
+
+
+
+<tr>
+<td height=500px>&nbsp;</td>
+</tr>
+</table>
+</form>
+</body>
+</html>
